<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a19c033e4e364faf865e9febd143fdf2</id>
   <name>Mini-Oven</name>
   <previewFile>a19c033e4e364faf865e9febd143fdf2_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>a19c033e4e364faf865e9febd143fdf2_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
